Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log4C", "Log4C\Log4C.vcproj", "{2CE4A92D-3CF6-4BFA-975A-C72EE8536141}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "testlog4c", "testlog4c\testlog4c.vcproj", "{DE1B40A9-F04D-48ED-A1B9-D276CDF04EA5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2CE4A92D-3CF6-4BFA-975A-C72EE8536141}.Debug|Win32.ActiveCfg = Debug|Win32
		{2CE4A92D-3CF6-4BFA-975A-C72EE8536141}.Debug|Win32.Build.0 = Debug|Win32
		{2CE4A92D-3CF6-4BFA-975A-C72EE8536141}.Release|Win32.ActiveCfg = Release|Win32
		{2CE4A92D-3CF6-4BFA-975A-C72EE8536141}.Release|Win32.Build.0 = Release|Win32
		{DE1B40A9-F04D-48ED-A1B9-D276CDF04EA5}.Debug|Win32.ActiveCfg = Debug|Win32
		{DE1B40A9-F04D-48ED-A1B9-D276CDF04EA5}.Debug|Win32.Build.0 = Debug|Win32
		{DE1B40A9-F04D-48ED-A1B9-D276CDF04EA5}.Release|Win32.ActiveCfg = Release|Win32
		{DE1B40A9-F04D-48ED-A1B9-D276CDF04EA5}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
